
body {
    background: #f1f1f1;
}



.cp_assignments--kanbanboard {
    position: relative;
    box-sizing: border-box;
    margin: 0;
    /*overflow: auto;*/
    padding: 0;
    background-color: #FFFF;  
    height: 100%;
    width: 100%;  
    padding: 25px;
    border: 1px solid #e3e3e3;
    scrollbar-width: thin;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}

.cp_assignments--kanbanboard::-webkit-scrollbar {
    width: 11px;
    height: 4px;
}
.cp_assignments--kanbanboard::-webkit-scrollbar:horizontal {
    height: 4px;
}
  
.cp_assignments--kanbanboard::-webkit-scrollbar-track, .cp_assignments--kanbanboard::-webkit-scrollbar-track:horizontal {
    background: var(--scrollbarBG);
}
.cp_assignments--kanbanboard::-webkit-scrollbar-thumb, .cp_assignments--kanbanboard::-webkit-scrollbar-thumb:horizontal {
    background-color: var(--thumbBG) ;
    border-radius: 6px;
    border: 3px solid var(--scrollbarBG);
}

.cp_assignments--kanbanboard .kanbantools {
    margin-bottom: 25px;
}

.cp_assignments--kanbanboard .kanbanboards {
    display: inline-flex;
    flex: 1;
    height: 100%;
    width: 100%;
    border-top: 1px solid rgb(212, 212, 212);
}

.cp_assignments--kanbanboard .kanbanboards .board {
    background: #F5F5F5;
    margin: 0 .5rem;
    padding: 0px;
    display: flex;
    flex: 1;
    flex-direction: column;
}

.cp_assignments--kanbanboard .kanbanboards .board > h3 {
    display: block;
    padding: 10px;
    font-weight: bold;
    font-size: 16px;
    width: 100%;
    margin: 0;
    background-color: #FFFF;
    color: #1C1C2E;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone {
    padding: 20px;
    min-width: 300px;
    min-height: 500px;
    justify-content: center;
    height: 100%;
    border: 1px dashed #e3e3e3;
    background-color: #e2e2e2;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard {
    position: relative;
    color: #fff;
    background-color: #333;
    padding: 15px;
    margin: auto;
    margin-bottom: 2rem;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px;
    transition: all 0.35s;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard:hover {
    box-shadow: 0 5px 15px rgba(0,0,0,0.5);
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard > a.placer {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .title {
    font-size: 16px;
    color: inherit;
    margin-bottom: 5px;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .date {
    color: inherit;
    font-weight: 400;
    font-style: italic;
    font-size: 11px;
    opacity: 0.75;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content p {
    margin-bottom: 5px;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.subtask {
    margin: 0 0 15px 25px;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.subtask > li {
    list-style: disc;
    font-size: 12px;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.subtask > li a {
    position: relative;
    color: inherit;
    z-index: 1;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.assignees {
    line-height: 1em;
    margin: 0 0 15px 0;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.assignees > li {
    position: relative;
    display: inline-block;
    list-style: none;
    font-size: 12px;
    margin-right: 5px;
    margin-bottom: 0;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.assignees > li.l {
    font-weight: bold;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.assignees > li:not(.l) {
    font-style: italic;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.assignees > li:not(.l):not(:last-child):after {
    content: ',';
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard.low-priority {
    background-color: #ff5b00;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard.medium-priority {
    background-color: #ffff00;
    color: #222;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard.high-priority {
    background-color: #0ff;
    color: #222;
}


.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard, 
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone {
    transition: 400ms;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard.is-dragging, 
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard.darkmode 
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard.is-dragging {
    cursor: move!important;
    cursor: -webkit-grabbing;
    opacity: .3;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone.over {
    background-color: #fafafa;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .tool-button {
    position: relative;
    font-size: 9px;
    line-height: 1.5em;
    color: #fff;
    background-color: #000;
    padding: 2px 8px;
    cursor: pointer;
    text-transform: uppercase;
    transition: all 0.35s;
    z-index: 1;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .tool-button:hover {
    background-color: #fff;
    color: #000;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard span.sep {
    display: block;
    width: 1px;
    background-color: #b7b7b7;
    /*margin: 0 5px;*/
}

/* loading */
.cp_assignments--kanbanboard .loader {
    border: 16px solid white; /* Light grey */
    border-top: 16px solid #1d1f20; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    background-color: transparent;
     /* Light grey */
}

@keyframes spin {
    100% { transform: rotate(360deg); }
    0% { transform: rotate(0deg); }
}

.cp_assignments--kanbanboard #loadingScreen{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 30;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}